@charset "utf-8";
/* RESPONSIVE-MEDIUM-MENU.CSS : Obsahuje css ke vsem menu na webu pro zobrazení na středním displeji displeji */
/* Responsiv-medium-menu.css doplnuji menu.css. */ 
/* Responsiv-medium-menu.css nijak neovlivňuje zobrazení na malém displeji */



div#copyright{

    padding: 29px 0 0px;
}
#main-menu ul li a{
  font-size:15px;
}
#main-menu a.level-1.link span{  /* obsah tlacitka 1.urovne */
  margin-left:8px;
  margin-right:8px;   
}